#. extracted from extensions/uiconfig/sabpilot/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2015-06-30 17:23+0000\n"
"Last-Translator: vpanter <leo.moons@telenet.be>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1435685019.000000\n"

#: contentfieldpage.ui
msgctxt ""
"contentfieldpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing fields"
msgstr "Bestaande velden"

#: contentfieldpage.ui
msgctxt ""
"contentfieldpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Display field"
msgstr "Weergaveveld"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr "Gegevensbron"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr "Inhoudstype"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr "Inhoud"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr "Formulier"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid ""
"On the right side, you see all the tables from the data source of the form.\n"
"\n"
"\n"
"Choose the table from which the data should be used as basis for the list content:"
msgstr ""
"Aan de rechterkant ziet u alle tabellen uit de gegevensbron van het formulier.\n"
"\n"
"\n"
"Kies de tabel waarvan de gegevens de basis moeten vormen voor de inhoud van de lijst:"

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Control"
msgstr "Bediening"

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"That was all the information necessary to integrate your address data into %PRODUCTNAME.\n"
"\n"
"Now, just enter the name under which you want to register the data source in %PRODUCTNAME."
msgstr ""
"Dat waren alle vereiste gegevens voor de integratie van uw adresgegevens in %PRODUCTNAME.\n"
"\n"
"Voer nu nog de naam in waaronder de gegevensbron in %PRODUCTNAME moet worden geregistreerd."

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"embed\n"
"label\n"
"string.text"
msgid "Embed this address book definition into the current document."
msgstr "Integreer deze definitie van het adressenboek in het huidig document. "

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"locationft\n"
"label\n"
"string.text"
msgid "Location"
msgstr "Locatie"

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr "Bladeren…"

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"available\n"
"label\n"
"string.text"
msgid "Make this address book available to all modules in %PRODUCTNAME."
msgstr "Dit adresboek beschikbaar maken voor alle modules in %PRODUCTNAME."

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"nameft\n"
"label\n"
"string.text"
msgid "Address book name"
msgstr "Titel adresboek"

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"warning\n"
"label\n"
"string.text"
msgid "Another data source already has this name. As data sources have to have globally unique names, you need to choose another one."
msgstr "Er bestaat reeds een andere gegevensbron met deze naam. Gegevensbronnen moeten een globaal unieke naam hebben. Kies een andere naam."

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Should one option field be selected as a default?"
msgstr "Wilt u een bepaald optieveld als standaard selecteren?"

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"defaultselectionyes\n"
"label\n"
"string.text"
msgid "_Yes, the following:"
msgstr "_Ja en wel het volgende:"

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"defaultselectionno\n"
"label\n"
"string.text"
msgid "No, one particular field is not going to be selected."
msgstr "Nee, geen veld selecteren."

#: fieldassignpage.ui
msgctxt ""
"fieldassignpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"To incorporate the address data in your templates, %PRODUCTNAME has to know which fields contain which data.\n"
"\n"
"For instance, you could have stored the e-mail addresses in a field named \"email\", or \"E-mail\" or \"EM\" - or something completely different.\n"
"\n"
"Click the button below to open another dialog where you can enter the settings for your data source."
msgstr ""
"Teneinde de adresgegevens in uw sjabloondocumenten te kunnen gebruiken, moet %PRODUCTNAME weten welke velden welke concrete gegevens bevatten.\n"
"\n"
"U kunt bijvoorbeeld de e-mailadressen hebben opgeslagen in een veld met de naam \"E-mail\", \"EMail\", of \"EM\", of onder een andere naam.\n"
"\n"
"Als u op de knop hieronder klikt, wordt er een dialoogvenster geopend waarin u de instellingen voor uw gegevensbron kunt opgeven."

#: fieldassignpage.ui
msgctxt ""
"fieldassignpage.ui\n"
"assign\n"
"label\n"
"string.text"
msgid "Field Assignment"
msgstr "Veldtoewijzing"

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"desc\n"
"label\n"
"string.text"
msgid "This is where you select fields with matching contents so that the value from the display field will be shown."
msgstr "Kies hier de velden waarvan de inhoud overeen moet stemmen, zodat de waarde uit het weergaveveld kan worden weergegeven."

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Field from the _Value Table"
msgstr "Veld uit de _waardentabel"

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Field from the _List Table"
msgstr "Veld uit de _lijsttabel"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr "Gegevensbron"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr "Inhoudstype"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr "Inhoud"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr "Formulier"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Selected fields"
msgstr "Geselecteerde velden"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"fieldright\n"
"label\n"
"string.text"
msgid "->"
msgstr "->"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"allfieldsright\n"
"label\n"
"string.text"
msgid "=>>"
msgstr "=>>"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"fieldleft\n"
"label\n"
"string.text"
msgid "<-"
msgstr "<-"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"allfieldsleft\n"
"label\n"
"string.text"
msgid "<<="
msgstr "<<="

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing fields"
msgstr "Bestaande velden"

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Table element"
msgstr "Tabelelement"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr "Gegevensbron"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr "Inhoudstype"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr "Inhoud"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr "Formulier"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Option fields"
msgstr "_Optievelden"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"toright\n"
"label\n"
"string.text"
msgid "_>>"
msgstr "_>>"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"toleft\n"
"label\n"
"string.text"
msgid "_<<"
msgstr "_<<"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Which _names do you want to give the option fields?"
msgstr "Welke _namen wilt u de optievelden geven?"

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Table element"
msgstr "Tabelelement"

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"To set up the new data source, additional information is required.\n"
"\n"
"Click the following button to open another dialog in which you then enter the necessary information."
msgstr ""
"Teneinde de nieuwe gegevensbron in te richten, zijn nog meer gegevens vereist.\n"
"\n"
"Zodra u op de knop hieronder klikt, wordt er nog een dialoogvenster geopend, waarin de benodigde informatie ingevoerd kan worden."

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"settings\n"
"label\n"
"string.text"
msgid "Settings"
msgstr "Instellingen"

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"warning\n"
"label\n"
"string.text"
msgid ""
"The connection to the data source could not be established.\n"
"Before you proceed, please check the settings made, or (on the previous page) choose another address data source type."
msgstr ""
"De verbinding met de gegevensbron kan niet tot stand worden gebracht.\n"
"Controleer eerst de gedefinieerde instellingen of kies (op de vorige pagina) een ander type adresboek."

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Do you want to save the value in a database field?"
msgstr "Wilt u de waarde in een databaseveld opslaan?"

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"yesRadiobutton\n"
"label\n"
"string.text"
msgid "_Yes, I want to save it in the following database field:"
msgstr "_Ja, en wel in het volgende databaseveld:"

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"noRadiobutton\n"
"label\n"
"string.text"
msgid "_No, I only want to save the value in the form."
msgstr "Nee, ik wil de waarde in het formulier opslaan."

#: optionsfinalpage.ui
msgctxt ""
"optionsfinalpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Which _caption is to be given to your option group?"
msgstr "Welk bijs_chrift wilt u uw optiegroep geven?"

#: optionsfinalpage.ui
msgctxt ""
"optionsfinalpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "These were all details needed to create the option group."
msgstr "De gegevens voor het maken van de optiegroep zijn nu compleet."

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "When you select an option, the option group is given a specific value."
msgstr "Als u een optie kiest, wordt er een bepaalde waarde aan de optiegroep toegewezen."

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Which _value do you want to assign to each option?"
msgstr "Welke _waarde wilt u aan elke opties toewijzen?"

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Option fields"
msgstr "_Optievelden"

#: selecttablepage.ui
msgctxt ""
"selecttablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"The external data source you have chosen contains more than one address book.\n"
"Please select the one you mainly want to work with:"
msgstr ""
"De geselecteerde externe gegevensbron bevat meerdere adresboeken.\n"
"Kies het adresboek waarmee u hoofdzakelijk wilt werken:"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"evolution\n"
"label\n"
"string.text"
msgid "Evolution"
msgstr "Evolutie"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"groupwise\n"
"label\n"
"string.text"
msgid "Groupwise"
msgstr "Groupwise"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"evoldap\n"
"label\n"
"string.text"
msgid "Evolution LDAP"
msgstr "Evolution LDAP"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"firefox\n"
"label\n"
"string.text"
msgid "Firefox/Iceweasel"
msgstr "Firefox/Iceweasel"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"thunderbird\n"
"label\n"
"string.text"
msgid "Thunderbird/Icedove"
msgstr "Thunderbird/Icedove"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"kde\n"
"label\n"
"string.text"
msgid "KDE address book"
msgstr "KDE adresboek"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"macosx\n"
"label\n"
"string.text"
msgid "Mac OS X address book"
msgstr "Mac OS X adresboek"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"other\n"
"label\n"
"string.text"
msgid "Other external data source"
msgstr "Andere externe gegevensbron"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Please Select the Type of Your External Address Book"
msgstr "Kies het type van uw externe adresboek:"

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"%PRODUCTNAME lets you access address data already present in your system. To do this, a %PRODUCTNAME data source will be created in which your address data is available in tabular form.\n"
"\n"
"This wizard helps you create the data source."
msgstr ""
"Met %PRODUCTNAME hebt u toegang tot adresgegevens die reeds op uw systeem beschikbaar zijn. Daartoe wordt er een %PRODUCTNAME-gegevensbron gemaakt via welke u toegang hebt tot uw adresboeken als tabellen.\n"
"\n"
"Deze Assistent ondersteunt u bij het inrichten van deze gegevensbron."

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid ""
"Currently, the form the control belongs to is not (or not completely) bound to a data source.\n"
"\n"
"Please choose a data source and a table.\n"
"\n"
"\n"
"Please note that the settings made on this page will take effect immediately upon leaving the page."
msgstr ""
"Het formulier dat tot het besturingselement behoort, is op het ogenblik nog niet (of nog niet volledig) met een gegevensbron verbonden.\n"
"\n"
"Kies een gegevensbron en een tabel.\n"
"\n"
"\n"
"Let op: de opties die u op deze pagina instelt, treden onmiddellijk in werking bij het verlaten van de pagina."

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "_Data source:"
msgstr "_Gegevensbron:"

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"search\n"
"label\n"
"string.text"
msgid "_..."
msgstr "_..."

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"tablelabel\n"
"label\n"
"string.text"
msgid "_Table / Query:"
msgstr "_Tabel / Query:"

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Data"
msgstr "Gegevens"
